<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/uef/tcuef0406m000" xml:lang="de">
   <Header>
      <Title>Voraussetzungen drucken(tcuef0406m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie einen Bereich von <Link href="/baanerp/tc/glossary/glossary#000331" role="glossary">Anforderungen</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000300" role="manual">Übersicht über die Einheitengültigkeit</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="eopt.f">
         <Header>
            <Title>Anforderung</Title>
         </Header>
         <FuncDesc>Der Grund für einen geschäftlichen Vorgang, den Sie zur Beschreibung von Ausnahmen bei Einheitengültigkeit definieren. Eine Anforderung kann z. B. sein ein bestimmter Markt, ein bestimmtes Modell oder ein bestimmter Kunde.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="eopt.t">
         <Header>
            <Title>Anforderung</Title>
         </Header>
         <FuncDesc>Der Grund für einen geschäftlichen Vorgang, den Sie zur Beschreibung von Ausnahmen bei Einheitengültigkeit definieren. Eine Anforderung kann z. B. sein ein bestimmter Markt, ein bestimmtes Modell oder ein bestimmter Kunde.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.txt">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, druckt LN auch die Texte, die mit den ausgewählten Gültigkeitseinheit verknüpft sind.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>